{
	"stringList" :
	{
		"import_name" : ["女の子・貫通済み（無理やり）"],
		"import_stage1" : [
			"u#「待って！だめこんなのやだぁ！」",
      "ガチガチの肉棒が入り口を探すように割れ目をグリグリとこじ押し付けられた",
      "s#「ほらほらどうした、ちゃんと抵抗しないと入っちゃっうぞ。」",
			"u#「やだぁ！は･･･放してよ･･･いぎっ！あっ、やめっ･･･！」",
			"u#（またされちゃう･･･{u}の中に無理やり男の人のおちんちん入れられちゃうよぉ！）",
			"男は割れ目をグリグリしていたのをやめ、{u}の身体を押さえてぐいっと肉棒を押し込み始めた",
      "s#「ちゃんと抵抗しないから、もう挿れようかね、っと！」",
			"膣の入り口を探し当てた肉棒が膣肉を押し広げながら奥深くまで侵入する。",
			"#ssend"
			],
		"import_stage2" : [
			"u#「あ･･･ぎ･･･入っ･･･て･･･来てる･･･{u}の中におちんちん入ってきてるよお･･･」",
			"s#「なんだとっくに使用済みか、とんだビッチだな。オラ！」",
			"u#「いぎっ･･･！っ･･･！やだ･･･っ、奥に入れないでっ、無理に動かないでぇ！！",
			"男の怒張しきったものが、ギシッギシッと激しく{u}の小さな膣を突き上げ続ける",
			"u#「やああ･･･奥まで･･･一番奥まで全部入っちゃってるから、許してぇ！」",
			"s#「こんなに締め付けて、何を許せっていうんだ？もっと奥に欲しいってか？」",
      "s#「お望み通り、もっと奥まで突いてやるよ！」	",
      "u#「あぅ、奥で･･･また知らない人のおちんちんが{u}の一番奥で暴れてるよぉ！」",
      "#ssend"
			],
		"import_stage3" : [
      "s#「いい締まりじゃねえか、チンポにピッタリ吸い付いてくるぜ」",
      "s#「いやいや言ってないで、腰振って『おチンポもっとください』って言ってみろよ」",
      "男は性欲のままに容赦なく{u}の中を乱暴に突き続ける",
      "u#「やだやだ･･･{u}そんなこと言えな･･･」",
      "s#「あ？逆らうのかよ？殴ったり蹴ったりは好きじゃないんだけどなあ、仕方ないなあ･･･」",
			"u#「ひぅっ･･･ひ･･･ひどい事･･･しないで･･･『おチンポ･･･もっとください』･･･」",
			"s#「それだけかよ？もっと自分で言ってみろよ。でないと･･･さあ･･･」",
			"u#「ごめ･･･ごべんなざい、使って･･･{u}のおマンコ好きに使ってくだしゃい･･･」",
			"#ssend"
			],
		"import_stage4" : [			
			"s#「へへへ、可愛いこというじゃねえか、おらぁ！もっと激しくするぞ！」",
      "u#「うあぁぁっ･･･！こんなの無理ぃ！つぶれちゃう、大事なところがつぶれちゃうよぉ！」",
      "男の激しい突き上げから少しでも逃れようと{u}も一生懸命に腰を動かす",
			"s#「い･･･痛いのや･･･あっあっあっほしいれす、中にザーメンほし、はひゅ･･･あっあっあっ！」",
      "u#（太いぃよぉぉ、むりやり{u}のナカかき回して、あたまちかちかしてお星さまでてるぅ！）",
			"s#「うおお出る、精液のぼって来てる、出すから全部中に収めろよ！」",
			"打ち付ける湿った音がさらに激しさを増して{u}の口から短い悲鳴と喘ぎがこぼれる",
			"u#「ああっ！らめ！やっぱりだしちゃらめ、{u}こんなのむり、なからめぇぇっっ！！」",
      "#ssend"
			],
		"import_stage5" : [
			"男が呻くと同時にナカで破裂したように肉棒が跳ね、幾度も膣内に吐き出すのを感じた",
			"u#「ひうっっ！ふくらんで･･･なかでおちんぽがおおきくふくらんで、ざーめんでてゆ･･･」",
			"閉じた接合部にはわずかな隙間も無く、収まりきれないほどの精液が膣内にあふれかえった",
			"s#「さすが･･･久しぶりだと･･･よく出るなあ、おら！」（びゅるる、びゅるるる）",
			"u#（また男の人にいっぱい種付けされて･･･{u}･･･ただのメス穴だっておしえられちゃってる･･･）",
			"u#「ひあぁ？！まっれ･･･い･･･いまうごかしゅたら、ひうっっ！」",
			"{u}から肉棒が引き抜かれると同時にゴポゴポと大量の精液が愛液と入り混じって溢れた",
			"u#「ヒック、ひどいよぉ･･･{u}のナカ･･･むりやり･･･こんないっぱい･･･ヒック、出したぁ･･･」",
			"#ssend"
			]
	}
}